Subject: [Tigers] Looking for non-Sunbeam wood steering wheel to restore

From: Jay Laifman <[email-masked]>
Date: Mon, 3 Dec 2012 22:32:56 -0800

My son is doing amazing work in his high school wood class this semester.
For his last project, he wants to restore a wood steering wheel - something
like an old Moto-Lita would be best.

Anyone have one that I can buy?  The wood can be completely gone.
Moto-lita is only given as a suggestion.  Anything will work - but a flat
metal that is sandwiched would be best (rather than the ones that have the
rod that gets surrounded by the wood).

Thanks,
Jay
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: michael king <[email-masked]>
Date: Tue, 4 Dec 2012 17:36:54 +1100

Jay,

lots of S/H Nardi wheels on ebay cheap.. and if you choose wisely.. he can
fix it for your X-mas/birthday present for the porsche or sunbeam! :-)

On 4 December 2012 17:32, Jay Laifman <[email-masked]> wrote:

> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>

-- 
Regards

Michael King

[email-masked]